/*
Theme Name: Zeyna Child
Description: Child theme for the Zeyna. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Read More</a>
Author: PeThemes
Author URI: http://pethemes.com
Template: zeyna
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

*[data-animation="linesMask"] .anim_line span{
	overflow:visible !important;
}
.white-text span{
	color:whitesmoke;
}
@media (max-width: 768px) {
    .elementor-17241 .elementor-element.elementor-element-161b092 .text-wrapper p,
    .elementor-17241 .elementor-element.elementor-element-161b092 .text-wrapper > * {
        font-size: 23vw !important;
    }
}
.craft{
	font-style: italic !important;
    font-family: fangsong !important;
}
.digital{
	font-weight:800 !important;
}
